package com.mosty.common.base.constant.enums;

import lombok.AllArgsConstructor;

/**
 *  数据是否删除标识
 * @author kevin
 * @date 2022/2/16 11:06 PM
 * @since 1.0.0
 */
@AllArgsConstructor
public enum DeletedEnum {

    /** 正常状态 */
    NATURE(0, "正常状态"),

    /** 注销状态 */
    DELETED(1, "注销状态");

    /** 编码 */
    public final Integer code;

    /** 描述 */
    public final String desc;

}
